#visit_also {
	float: left;
	width: 50%
}

#visit_also #button {
	width:480px;
	margin: 25px auto;
	overflow:hidden;
}
#visit_also a{
	float:left;
	margin:5px 10px;
	opacity:0.7;
	transition:opacity 0.25s linear;
	-moz-transition:opacity 0.25s linear;
	-webkit-transition:opacity 0.25s linear;
	-o-transition:opacity 0.25s linear;
}
#visit_also a:hover{
	opacity:1;
}